#catalog_car{
	display: inline-block;
	width: 100%;
}
#catalog_car .catalog-list{
	width:760px;
	float: right;
}
#catalog_car .item{

	margin: 15px auto;
}
#catalog_car .catalog-item{
	width: 248px;
/*    height: 328px;*/
/*	margin: 0 0 2em;
    padding: 0 0 2em;*/
    border: 1px solid transparent;
    overflow: hidden;
    zoom: 1;
    display: inline-block;
    text-align: center;
    vertical-align: top;

}
#catalog_car .catalog-item:hover{
	border: 1px solid #000;
}
#catalog_car .item  p{
	text-align: center;
	font-size: 16px;
	margin: 5px;
}
#catalog_car .item  p span{
	font-family: rouble;
	font-size: 20px;
}

#catalog_car .but{
	border:1px solid #989898;
	border-radius: 15px;
	width: 135px;
    margin: 10px auto;
}
#catalog_car .but a{
	display: block;
	margin: 5px 0;
	text-transform: uppercase;
	text-decoration: none;
	color: #989898;
}
#catalog_car .but a:hover{
	color: #fff;
}
#catalog_car .but:hover{
	background: rgba(255,125,0, 0.6);
	border: 1px solid #ffaa59;
}

#catalog_car .catalog-item-title a{
	color: #989898;
	text-decoration: none;
    font-weight: lighter;
    text-transform: uppercase;
    font-size: 20px;

}
#catalog_car .catalog-item-title a:hover{
	color: #266189;
	text-decoration:underline;
}
#catalog_car .catalog-item-title a:hover > .item p{
	text-decoration:underline;
}

#catalog_car .prices{
	font-size: 16px;
	color:#575655;
}
#catalog_car .catalog-item-image{
	position: relative;
}
#catalog_car .lux,
#catalog_car .komfort,
#catalog_car .budget,
#catalog_car .econom{
    background-repeat: no-repeat;
    position: absolute;
    width: 80px;
    height: 30px;
    top: 0px;
    left: -6px;
}
#catalog_car .lux{
	background-image: url(images/lux.png);
}
#catalog_car .komfort{
	background-image: url(images/komfort.png);
}
#catalog_car .budget{
	background-image: url(images/budget.png);
}
#catalog_car .econom{
	background-image: url(images/econom.png);
}

input[name="number"]::-webkit-input-placeholder {
    color: rgba(255,255,255, 0.6);
} 
input[name="number"]::-moz-placeholder {
    color: rgba(255,255,255, 0.6);
}
input[name="date"]::-webkit-input-placeholder {
    color: rgba(255,255,255, 0.6);
} 
input[name="date"]::-moz-placeholder {
    color: rgba(255,255,255, 0.6);
}
